<?php

namespace App\Modules\HtlCampBookingPassenger\Application\Create;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class CreateHtlCampBookingPassengerResponse implements Response
{
    public function __construct(private int $id)
    {
    }

    public function id()
    {
        return $this->id;
    }
}
